auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/preproc/quantilebias/pr/metadata.yml
log_level: info
output_file_type: png
perc_lev: 75
plot_dir: /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/plots/quantilebias/main
recipe: recipe_quantilebias.yml
run_dir: /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/run/quantilebias/main
script: main
version: 2.8.0
work_dir: /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/work/quantilebias/main
